.. _lib_irsensor:

Infrared Sensor
****************

.. autoclass:: compLib.IRSensor.IRSensor
   :members:

Examples
=========

Testing analog sensors
-------------------------

.. code-block:: python

   from compLib import IRSensor

   while True:
      print ("left: {}  middle: {}  right: {}".format(IRSensor.read(1), IRSensor.read(3), IRSensor.read(5)))